.adbanenr{width:190px;height:80px;padding-top:10px;display:block;overflow:hidden}
.adbanenr img{transition-duration:.5s; -webkit-transition-duration:.5s; -o-transition-duration:.5s; -ms-transition-duration:.5s;}
.adbanenr:hover img{ transform:scale(1.1);}
.mhotlistwrap{width:190px}
.middlesection{margin-left:12px;width:480px}
.adbox{margin:10px auto 0 auto;height:90px;overflow:hidden}
.adbox:hover img{transition-duration:.5s; -webkit-transition-duration:.5s; -o-transition-duration:.5s; -ms-transition-duration:.5s;}
.adbox:hover img{ transform:scale(1.1);}
.piclist{height:70px;margin-top:9px}
.piclist li{float:left;background:#fff;border:1px solid #ececec;position:relative;margin-left:11px;width:110px;height:69px}
.piclist li a,.piclist li a img{display:block;position:relative}
.piclist li a{overflow:hidden}
.piclist .hot_info{position:absolute;background:rgba(100,166,40,0.7);*background:#64a628;background:#64a628\0;filter:alpha(Opacity=90);width:100%;height:100%;color:#fff}
.piclist h2,.piclist p{margin-left:12px}
.piclist em{margin:0 10px;font-size:0;border-top:3px solid #fff;width:90px;display:block;opacity:0.5}
.piclist .first{margin-left:0px}
.piclist .last{margin-left:10px}
.indexsanmei{width:303px;height:68px;border:1px solid #ececec;margin-top:10px;background:#fff;padding-top:2px}
.indexsanmei ul{float:left;width:140px;margin:5px 0 0 10px}
.indexsanmei .tit{font-size:14px;color:#ff6a2f;font-weight:bold}
.indexsanmei .pic{float:right;margin-right:5px;background:url(../images2014/sanmei.png);width:140px;height:68px}
.yzkf{margin:17px 0 10px 21px;height:35px;width:90%;background:url(../images2014/globalbg.png) 0 -98px;position:relative}
.yzkf .btn{background:url(../images2014/globalbg.png) -305px -2px;width:63px;height:35px;overflow:hidden;position:absolute;right:0;top:0;border:0;outline-style:none;cursor:pointer;text-indent:-999px}
.yzkf .inp{height:30px;width:190px;position:absolute;line-height:30px;top:3px;left:9px;outline-style:none;border:0;color:#5a5b5b}
.zixun{height:60px}
.menupanel{position:relative}
.payboxlink{background:url(../images2014/indexbg.png) -16px -524px;width:305px;height:57px}
.payboxlink .goumaibtn,.payboxlink .huishoubtn{width:152px;height:56px;overflow:hidden;float:left;cursor:pointer;text-indent:-999px}
.payboxlink .goumaibtn{width:144px;margin-left:104px}
.payboxlink .btn{position:absolute;bottom:5px;right:10px;background:url(../images2014/globalbg.png) -374px -2px;width:81px;height:30px;display:inline-block;overflow:hidden;border:0;font-size:14px;text-align:center;color:#fff}
.buypanel{position:absolute;border:1px solid #ececec;padding:10px;width:283px;height:313px;left:0;top:53px;background:#fff;z-index:10002;display:none}
.buypanel .chosewrap{border-bottom:1px solid #ececec;padding:10px;padding-top:0;position:relative;width:263px}
.buypanel .choselist select{width:176px;margin-top:3px}
.buypanel .infotip{position:absolute;top:20px;right:0px;background:#f8f8f8;width:66px;padding:10px}
.buypanel .inplist{padding:5px 10px}
.buypanel .inplist li{height:22px;padding:3px 0}
.buypanel .inplist .num{width:70px}
.buypanel .label{float:left}
.buypanel .icheck{background:url(../images2014/indexbg.png) -337px -411px;float:left;padding-left:20px;padding-right:10px}
.buypanel .inner .on{background:url(../images2014/indexbg.png) -337px -380px}
.buypanel .icheck:hover,.buypanel .icheck_on:hover{color:#5a5b5b}
.userbox{margin-top:9px;height:50px}
.userbox .loginbtn,.userbox .paybtn,.userbox .sellerbtn,.userbox .spaybtn,.userbox .ssellerbtn,.userbox .sgetbtn{background:url(../images2014/indexbg.png) -16px -453px;float:left;cursor:pointer;font-size:14px;line-height:16px;font-family:"Microsoft YaHei"}
.userbox .loginbtn{padding:18px 0 0 46px;height:32px;width:86px}
.userbox .paybtn,.userbox .sellerbtn{padding:18px 0 0 20px;width:61px;height:32px;background-position:-159px -453px;margin-left:6px}
.userbox .sellerbtn{margin-left:5px}
.userbox .logined{position:absolute;border:1px solid #ececec;height:71px;left:0;top:53px;background:#fff;width:303px;z-index:10001;display:none}
.userbox .pic{width:50px;height:50px;float:left;margin:12px 10px 0 10px}
.userbox .info{height:14px;line-height:14px;padding-top:10px}
.userbox .pannel{height:30px;padding-top:8px}
.userbox .spaybtn,.userbox .ssellerbtn,.userbox .sgetbtn{height:22px;padding:8px 0 0 12px;font-size:12px;line-height:14px}
.userbox .spaybtn,.userbox .ssellerbtn{background-position:-253px -444px;width:48px}
.userbox .spaybtn:hover,.userbox .ssellerbtn:hover{background-position:-253px -483px;color:#fff}
.userbox .ssellerbtn{margin-left:12px}
.userbox .sgetbtn{background-position:-328px -444px;width:58px;margin-left:11px}
.userbox .sgetbtn:hover{background-position:-328px -482px;color:#fff}
.linkpanel{border-top:1px solid #ececec;border-left:1px solid #ececec;margin-top:9px;position:relative}
.linkpanel .ldianka,.linkpanel .lqbi,.linkpanel .liso,.linkpanel .ltongbao,.linkpanel .llibao{background:url(../images2014/indexbg.png);width:100px;height:89px;overflow:hidden;text-indent:-999px;float:left;border-right:1px solid #ececec;border-bottom:1px solid #ececec}
.linkpanel .ldianka{background-position:-16px -125px}
.linkpanel .lqbi{background-position:-240px -125px}
.linkpanel .lqbi:hover{background-position:-240px -606px}
.linkpanel .liso{background-position:-240px -270px}
.linkpanel .liso:hover{background-position:-347px -270px}
.linkpanel .ltongbao{background-position:-16px -270px;width:101px}
.linkpanel .ltongbao:hover{background-position:-129px -270px}
.linkpanel .llibao{background-position:-365px -30px}
.chongzhidailog{position:absolute;left:-1px;top:90px;width:303px;border:1px solid #ececec;border-top:0;background:#fff;height:171px;display:none;text-indent:0}
.chongzhidailog .hd{height:32px;width:303px;position:relative;background:#ececec}
.chongzhidailog .tit{padding-left:9px;height:14px;line-height:16px;padding-top:8px}
.chongzhidailog .hd .icon{background:url(../images2014/globalbg.png) -411px -72px;width:29px;height:20px;float:left;margin-top:-2px;margin-right:9px}
.chongzhidailog .hd .close{background:url(../images2014/globalbg.png) -456px -75px;width:14px;height:14px;position:absolute;right:8px;top:8px;display:block;overflow:hidden;text-indent:-999px}
.chongzhidailog li{height:30px;position:relative;line-height:30px;padding-left:5px;vertical-align:middle}
.chongzhidailog li .label{width:68px;height:30px;float:left;position:relative;line-height:30px;text-align:right;vertical-align:middle}
.chongzhidailog .bd .txt{font-size:14px;font-weight:bold;padding-top:8px}
.chongzhidailog .bd .last{text-align:center;width:240px;padding-top:6px}
.chongzhidailog .bd .btn{background:url(../images2014/globalbg.png) -374px -2px;width:81px;height:30px;display:inline-block;overflow:hidden;border:0;font-size:14px;text-align:center;color:#fff}
.siderlink{margin:7px 0 19px 0}
.siderlink a{float:left;margin:0;background:url(../images2014/indexbg.png);width:94px;height:78px;overflow:hidden;text-indent:-999px;border:1px solid #ececec}
.siderlink .wuhuopeifu{background-position:-16px -19px}
.siderlink .chaozhi{background-position:-120px -19px;margin:0 9px 0 8px}
.siderlink .zuidi{background-position:-224px -19px}
.siderbanner{margin:3px 0;height:160px;width:305px;overflow: hidden}
.siderbanner:hover img{transition-duration:.5s; -webkit-transition-duration:.5s; -o-transition-duration:.5s; -ms-transition-duration:.5s;}
.siderbanner:hover img{ transform:scale(1.1);}
.wangyou .showbox .itm{height:166px;width:226px;float:left;border-right:1px solid #ececec;border-bottom:1px solid #ececec;position:relative;overflow:hidden}
.wangyou .showbox .content{position:absolute;height:48px;overflow:hidden;left:12px;bottom:22px}
.wangyou .content li{float:left;height:13px;line-height:14px;margin-right:5px;padding-right:5px;margin-top:10px;border-right:1px solid #cecece}
.wangyou .content .last{border:0}
.shouyou .showbox .itm{height:108px;width:202px;padding:32px 0 0 24px;float:left;border-right:1px solid #ececec;border-bottom:1px solid #ececec}
.shouyou .showbox .content{position:relative}
.shouyou .content .pic{float:left}
.shouyou .content dl{margin-left:10px;float:left;width:114px}
.shouyou .content .tit{font-size:14px;font-weight:bold;font-family:"Microsoft YaHei"}
.shouyou .content li{float:left;height:13px;line-height:14px;margin-right:5px;white-space:nowrap;padding-right:5px;margin-top:10px;border-right:1px solid #cecece}
.shouyou .content .last{border:0}
.dailian .bd{height:270px;border:1px solid #ececec;position:relative;overflow:hidden}
.dailian .list{padding:15px 0 0 5px}
.dailian li{float:left;text-align:center;margin-left:16px;_display:inline}
.dailian .pic{border:1px solid #a3a3a3;width:200px;height:200px;overflow:hidden;position:relative;color:#fff;display:block}
.dailian .tit{font-size:14px;width:200px;line-height:23px}
.dailian .more{display:block;color:#ff6a2f;font-family:"Microsoft YaHei";text-decoration:underline}
.dailian .dl_tip{position:absolute;background-image:url(../images2014/graylinebg.png);background-repeat:x;bottom:-163px;left:0;height:163px;width:200px;filter:alpha(opacity=90)}
.dailian .dl_tip .tit{position:absolute;bottom:0;left:0;width:190px;height:50px;overflow:hidden;line-height:20px;padding:5px}
.remaidianka{}
.remaidianka .bd{height:215px;border:1px solid #ececec}
.remaidianka .list{padding:16px 0 0 10px}
.remaidianka li{float:left;text-align:center;margin:0 8px;_display:inline}
.remaidianka .pic{position:relative;width:150px;height:150px;overflow:hidden}
.remaidianka .pic .bg{height:26px;position:absolute;bottom:0;left:0;width:150px;background-color:#000;opacity:0.6;filter:alpha(opacity=60)}
.remaidianka .pic .dk_tip{position:absolute;bottom:-26px;left:0;height:26px;width:150px}
.remaidianka .pic .tit{width:150px;height:26px;overflow:hidden;text-align:center;color:#fff;font-size:14px;font-weight:bold;line-height:26px;position:absolute;bottom:0;left:0;display:block}
.remaidianka .srmb{color:#ff6a2f;font-size:14px}
.remaidianka em{font-size:24px;color:#ff6a2f;padding-right:10px}
.zhuanqian{}
.zhuanqian .bd{height:388px;border:1px solid #ececec}
.zhuanqian .list{padding:16px 0 0 10px}
.zhuanqian li{float:left;text-align:center;margin:0 11px;width:198px;_display:inline}
.zhuanqian .pic{position:relative;width:198px;height:198px;border:1px solid #a3a3a3;overflow:hidden}
.zhuanqian .pic .bg{height:45px;position:absolute;bottom:0;left:0;width:198px;background-color:#000;opacity:0.6;filter:alpha(opacity=60)}
.zhuanqian .pic .zq_tip{position:absolute;bottom:-45px;left:0;height:45px;width:150px}
.zhuanqian .pic .tit{width:198px;height:35px;overflow:hidden;text-align:center;color:#fff;font-size:14px;line-height:18px;position:absolute;bottom:5px;left:0;display:block}
.zhuanqian .jiangli{height:30px;margin:5px 0;position:relative}
.zhuanqian b{float:left;font-size:14px;margin-top:6px}
.zhuanqian .ijiangli{background:url(../images2014/globalbg.png) -268px -27px;width:34px;height:19px;float:left;font-weight:normal;font-size:12px;color:#fff;padding-right:3px}
.zhuanqian .get{background:url(../images2014/globalbg.png) -374px -2px;width:80px;height:30px;position:absolute;top:0;right:0;color:#fff;font-size:14px;line-height:30px;text-align:center}
.zhuanqian .get:hover{color:#fff}
.zhuanqian .info{border-bottom:1px solid #ececec}
.zhuanqian .info,.zhuanqian .time{text-align:left;padding:5px 0 12px 0;margin:10px 0 0 0;line-height:20px}
.duihuan,.topjiaoyi{border-bottom:0}
.topjiaoyi{margin-top:13px;height:310px;border-bottom:1px solid #ececec}
.topjiaoyi li{float:left;width:290px;text-align:left;height:29px;line-height:30px;font-size:14px;border-bottom:1px solid #ececec;overflow:hidden}
.topjiaoyi .number{width:54px;padding-left:28px;position:relative}
.topjiaoyi .name{width:198px;padding-left:22px;border-left:1px solid #ececec}
.topjiaoyi .thead{background:#ff6a2f;color:#fff;height:36px}
.topjiaoyi .iup,.topjiaoyi .idown,.topjiaoyi .inormal{width:10px;height:6px;display:block;position:absolute;right:24px;top:11px;background:url(../images2014/bg.png);overflow:hidden}
.topjiaoyi .iup{background-position:-206px -53px}
.topjiaoyi .idown{background-position:-206px -69px}
.topjiaoyi .inormal{background-position:-206px -85px}
.duihuan{width:302px;overflow:hidden}
.duihuan{margin-top:13px}
.duihuan .top1{width:278px;margin:5px 14px;font-size:14px;height:242px;overflow:hidden}
.duihuan .top1 img{width:273px;height:185px}
.duihuan .topname{text-align:center;width:274px;font-size:14px}
.duihuan .label{position:relative;height:25px;margin-top:3px;width:276px}
.duihuan .get{background:url(../images2014/globalbg.png) -253px -67px;position:absolute;right:0;top:0;width:70px;height:25px;color:#fff;line-height:24px;font-size:12px;text-align:center}
.duihuan .get:hover{color:#fff}
.duihuan .top5list{border-top:1px solid #ececec;margin-top:-1px}
.duihuan li{float:left;width:290px;text-align:left;height:33px;overflow:hidden;line-height:33px;font-size:14px;border-bottom:1px solid #ececec;font-size:12px}
.duihuan .number{width:40px;text-align:center}
.duihuan .name{width:251px;padding-left:10px;border-left:1px solid #ececec;position:relative}
.duihuan .name em{position:absolute;right:5px;top:8px;text-align:right;height:14px;line-height:14px;padding-right:15px;line-height:14px}
.duihuan .icon{background:url(../images2014/globalbg.png) -252px -49px;width:14px;height:14px;position:absolute;right:0;top:0;overflow:hidden}
.game_lm_hide{height:50px;overflow:hidden}
.cardsearchgame{margin:2px 0px 2px 0px;width:140px;color:#999;height:18px;line-height:18px;font-size:12px;padding-left:5px;border:1px solid #7f9db9}
.pricewrap{margin-top:5px}
.return_old span{width:100px;height:20px;position:absolute;top:-93px;left:215px;font:normal 18px/20px microsoft yahei}
.return_old span a{color:#ff6a2f}
.return_old span a:hover{color:#ff6a2f}
.conve-bd-box-close{position:absolute;top:3px;right:3px;width:18px;height:18px;color:#e8e8e8;text-align:center;text-indent:-9000px;background:url(../images2014/indexbg.png) no-repeat 0px 0px;background-color:#fff;z-index:9999}
.conve-bd-box-close:hover{border-color:#F40;background-color:#F40;text-align:center}
.linkpanel .shouyou{width:100px;height:89px;overflow:hidden;text-indent:-999px;float:left;border-right:1px solid #ececec;border-bottom:1px solid #ececec;background:url(../images2014/12-27-icon.png) no-repeat 0 -158px}
.linkpanel .shouyou:hover{background:url(../images2014/12-27-icon.png) no-repeat -114px -158px}
.linkpanel .huanka{width:100px;height:89px;overflow:hidden;text-indent:-999px;float:left;border-right:1px solid #ececec;border-bottom:1px solid #ececec;background:url(../images2014/12-27-icon.png) no-repeat 0px -12px}
.linkpanel .huanka:hover{background:url(../images2014/12-27-icon.png) no-repeat -113px  -12px}
.linkpanel_link{width:998px;overflow:hidden;border:#ececec 1px solid;background-color:#FFF;margin-bottom:12px}
.linkpanel_link .tit{width:100%;height:40px;background-color:#ececec}
.linkpanel_link .help_t,.linkpanel_link .announcement{width:12%;float:left;height:40px;font-size:16px;line-height:40px;text-align:center;background-color:#ececec;cursor:pointer}
.index_focus{width:480px;height:220px;margin:0 auto;position:relative;overflow:hidden}
.index_focus .num{overflow:hidden;height:20px;position:absolute;bottom:5px;left:50%;margin-left:-44px;zoom:1;z-index:3}
.index_focus .num li{width:12px;height:12px;line-height:13px;text-align:center;background:#FFF;margin-right:10px;border-radius:50px;cursor:pointer;float:left}
.index_focus .num li.on{background:#FF7700}
.index_focus .prev,.index_focus .next{display:none;width:25px;height:50px;background:url(../images2014/sprite.png) no-repeat;position:absolute;top:75px}
.index_focus .prev{left:0}
.index_focus .next{right:0;background-position:right}
.tel_24h{width:100%;margin-bottom:5px}
.tel_24h i{width:47px;height:47px;background:url(../images2014/tel_24h.png) no-repeat  0 5px;background-size:80%; display:inline-block;vertical-align:middle;margin:0 0 0 20px}
.tel_24h font{display:inline-block;margin:0 0 0 5px;line-height:22px;font-weight:bold;font-size:14px;color:#5b5a5a;vertical-align:middle}
.qq_kefu{width:100%;margin-bottom:5px}
.qq_kefu i{width:47px;height:47px;background:url(../images2014/qq_kefu.png) no-repeat  0 5px;background-size:80%; display:inline-block;vertical-align:middle;margin:0 0 0 20px}
.qq_kefu font{display:inline-block;margin:0 0 0 5px;line-height:22px;font-weight:bold;font-size:14px;color:#5b5a5a;vertical-align:middle}
.orange{color:#ff6a2f}
.gsh_ico img{width:50px;}